package som.instruction.request.dispense;

public enum DispenseContainer {
  MACRO_CONTAINER_1,
  MACRO_CONTAINER_2,
  MACRO_CONTAINER_3,
  MACRO_CONTAINER_4,
  MICRO_POD_1,
  MICRO_POD_2,
  MICRO_POD_3,
  MICRO_POD_4,
  MICRO_POD_5,
  MICRO_POD_6,
  LIQUID_WATER_CONTAINER,
  LIQUID_OIL_CONTAINER
}
